// KiCAD source reference: common/colors.cpp

export const BLACK         = '#000000';
export const DARKDARKGRAY  = '#484848';
export const DARKGRAY      = '#848484';
export const LIGHTGRAY     = '#c2c2c2';
export const WHITE         = '#ffffff';
export const LIGHTYELLOW   = '#ffffc2';
export const DARKBLUE      = '#000048';
export const DARKGREEN     = '#004800';
export const DARKCYAN      = '#004848';
export const DARKRED       = '#480000';
export const DARKMAGENTA   = '#480048';
export const DARKBROWN     = '#484800';
export const BLUE          = '#000084';
export const GREEN         = '#008400';
export const CYAN          = '#008484';
export const RED           = '#840000';
export const MAGENTA       = '#840084';
export const BROWN         = '#848400';
export const LIGHTBLUE     = '#0000c2';
export const LIGHTGREEN    = '#00c200';
export const LIGHTCYAN     = '#00c2c2';
export const LIGHTRED      = '#c20000';
export const LIGHTMAGENTA  = '#c200c2';
export const YELLOW        = '#c2c200';
export const PUREBLUE      = '#0000ff';
export const PUREGREEN     = '#00ff00';
export const PURECYAN      = '#00ffff';
export const PURERED       = '#ff0000';
export const PUREMAGENTA   = '#ff00ff';
export const PUREYELLOW    = '#ffff00';
